pre .line-number
{
    float:left;
    margin:0 1em 0 -1em;
    border-right: 1px solid #C0C0C0;
    text-align:right;
    color: #C0C0C0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

pre .line-number span
{
    display:block;
    padding:0 .5em 0 1em;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

pre .cl 
{
    display:block;
    clear:both;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
